Activity log for bug #568373

Date Who What changed Old value New value Message
2010-04-22 12:19:36 SirVer bug added bug
2010-04-22 12:20:09 SirVer widelands: status New Incomplete
2010-04-22 12:20:31 SirVer tags building statistics ui
2010-04-24 17:04:01 SirVer widelands: status Incomplete Confirmed
2010-04-24 17:04:03 SirVer summary Strange Flag in building statistics menu Remove Strange Flag in building statistics menu
2010-04-24 17:04:04 SirVer widelands: importance Undecided Low
2010-05-01 12:24:02 Nicolai Hähnle widelands: status Confirmed Fix Committed
2010-05-01 12:24:23 Launchpad Janitor branch linked lp:widelands
2011-04-04 10:15:41 SirVer widelands: status Fix Committed Fix Released
2011-04-04 10:17:26 SirVer branch unlinked lp:widelands